#define LED 13  // Define the LED lamp output pin

void setup() {
  pinMode(LED, OUTPUT);    // Define the operation mode of the pin
  digitalWrite(LED, LOW);  // Output low level
}

void loop() {
  // Because the negative electrode of the LED lamp is already connected to the GND, 
  // it only needs to output a high level to run and light the LED lamp
  digitalWrite(LED, HIGH);
}
